Subject: [Gen-art] Re: Gen-ART review of draft-jones-avt-audio-t38-05

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 5 Jan 2006 08:33:12 -0600

Hi, Allison,

> I believe it is not necessary to add up-to-date boilerplate to an old
> returning document.   The boilerplate serves during the IETF work on the
> document prior to the IESG review period; at worst, I see us as being
> in a grey area with this one.  If someone in the IESG decides they
> really wanted it to be there, they can let me know on the telechat
> tomorrow.
>
> [Spencer, you think I didn't consider this?]

:-)

(To make this a tiny bit more on-topic,) I understand that we're bouncing 
new I-Ds for old boilerplate at submission time, and didn't know how the 
IESG was treating boilerplate for returning documents. Thanks for the 
clarification.

Spencer 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art